Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Jan 2023 16:29:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear customer care team,
 
I have returned one of my dress material which I ordered  from CenterPoint online  on 02/01/2022, the order number is 8408544752,until now I have not get refund money in my bank account.  

regarding this issue two times I  have  checked with CenterPoint customer care , they told to me that   refund money has already been  sent from CenterPoint however i have not get refund money.

Kindly do needful on this issue  .

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5648816